[general]
version = 2
name = Standard
definition = lulzbot_redgum_cecropia

[metadata]
quality_type = standard
type = quality
material = Alloy_910_(Taulman)_lulzbot_redgum_cecropia
setting_version = 4

[values]
acceleration_roofing = 500
backlash_fading_distance = 1.0
bottom_thickness = 1.25
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 1
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 255
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 60
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 85
material_bed_temperature_layer_0 = 95
material_final_print_temperature = 255
material_initial_print_temperature = 255
material_part_removal_temperature = 50
material_print_temperature = 255
material_print_temperature_layer_0 = 255
material_probe_temperature = 160
material_soften_temperature = 195
material_wipe_temperature = 175
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 3
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = False
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 30
speed_layer_0 = 15
speed_print = 30
speed_slowdown_layers = 3
speed_support = 35
speed_support_interface = 35
speed_topbottom = 20
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 20
speed_wall_0 = 20
speed_wall_x = 20
support_angle = 60
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_pattern = lines
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0
support_top_distance = 0.2
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_z_distance = 0.25
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.25
top_thickness = 1.25
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1
zig_zaggify_infill = True

